/* css for the sliding panels - be careful while editing these */

.slider-wrap {
    position: relative;
    width: 100%;
}

.stripViewer {
    position: relative;
    overflow: hidden;
    width: 918px;
    height: 560px;
    clear: both;
}

.stripViewer .panelContainer {
    position: relative;
    left: 0; top: 0;
    width: 100%;
    list-style-type: none;
}

.stripViewer .panelContainer .panel {
    float:left;
    height: 100%;
    position: relative;
    width: 918px;
}

.stripViewer .panelContainer .panel .wrapper {
}

.stripNav {
    margin: auto;
    display: none;
}

.stripNav ul {
    list-style: none;
}

.stripNav ul li {
    float: left;
    margin-right: 2px;
}

.stripNav a {
    font-size: 10px;
    font-weight: bold;
    text-align: center;
    line-height: 32px;
    background: #c6e3ff;
    color: #fff;
    text-decoration: none;
    display: block;
}

.stripNav li.tab1 a { background: #60f }
.stripNav li.tab2 a { background: #60c }
.stripNav li.tab3 a { background: #63f }
.stripNav li.tab4 a { background: #63c }
.stripNav li.tab5 a { background: #00e }

.stripNav li a:hover {
    background: #333;
}

.stripNav li a.current {
    background: #000;
    color: #fff;
}

.stripNavL, .stripNavR {
    display: none;
}